using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace HorseRaceAppSetup
{
    internal class Horse
    {
        //Student Point
        string name;
        int number;

        //Student Point
        public Horse()
        {
            name = "default";
            number = 0;
        }

        //Student Point
        public Horse(string name, int number)
        {
            this.name = name;   
            this.number = number;   
        }
        //Student Point
        public string getName()
        {
            return name;
        }
        //Student Point
        public int getNumber()
        {
            return number;
        }

        //Student Point
        public string getHorseInfo()
        {
            return name + " #" + number;
        }

        //Student Point
        public void setName(string s)
        {
            name = s;
        }
        //Student Point
        public void setNumber(int i)
        {
            number= i;
        }
    }
}
